<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Planetlove</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/cfe.js"></script>
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="header">
		<div class="logo">
			<h1><a href="#" title="">
				<img src="./css/i/logo.png" alt="Planetlove" />
				<small>Слоган под логотипом</small>
			</a></h1>
		</div>
		<form method="get" action="#" class="sign-in">
			<fieldset>
				<label><input type="text" value="Логин" /></label>
				<label><input type="password" value="Пароль" /></label>
				<button type="submit">Войти</button>
				<span class="remind"><a href="#" title="">Напомнить пароль</a></span>
			</fieldset>
		</form>
		<ul class="menu">
			<li><a href="#" title="">Знакомства</a></li>
			<li><a href="#" title="">ТОП-100</a></li>
			<li><a href="#" title="">Встречи</a></li>
			<li><a href="#" title="">Дневники</a></li>
			<li><a href="#" title="">Подарки</a></li>
			<li><a href="#" title="">видео-Фото</a></li>
			<li><a href="#" title="">Все сервисы</a></li>
		</ul>
		<div class="panel">
			<ul class="user-menu">
				<li><strong><a href="#" title="">Моя страница</a></strong></li>
				<li><a href="#" title="">Сообщения:</a> 12</li>
				<li><a href="#" title="">Настройки</a></li>
				<li><a href="#" title="">Кошелек:</a> 125</li>
			</ul>
			<dl class="statistics">
				<dt>Пользователей:</dt>
				<dd>17,866,775</dd>
				<dt>Новых:</dt>
				<dd>14,914</dd>
				<dt>На сайте:</dt>
				<dd>23,94</dd>
			</dl>
		</div>
	</div>
	<div class="container clearfix">
		<div class="main"><div class="content">
			<div class="c-block">
				<div class="top"></div>
				<div class="inner">
					<div class="user-page clearfix">
						<h2>Анастасия</h2>
						<b class="online">Сейчас на сайте!</b>
						<div class="user">
							<div class="user-photo">
								<img src="./pic/user-photo.jpg" alt="" />
								<i class="lt corner"></i><i class="rt corner"></i><i class="lb corner"></i><i class="rb corner"></i>
							</div>
							<a href="#" title="" class="send-message">Отправить сообщение</a>
							<ul class="user-menu">
								<li class="galery"><a href="#" title=""><b>Фотогалерея</b><span> (12)</span></a></li>
								<li class="favorite"><a href="#" title="">Добавить в избранные</a></li>
								<li class="complaint"><a href="#" title="">Пожаловаться</a></li>
							</ul>
						</div>
						<div class="description">
							<p><strong class="definition">ProfileType</strong> <span class="value">single</span></p>
							<p><strong class="definition">Sex</strong> <span class="value">female</span></p>
							<p><strong class="definition">Children</strong> <span class="value">without children</span></p>
							<p><strong class="definition">Want children</strong> <span class="value">1988 - June - 19</span></p>
							<p><strong class="definition">Date of birth</strong> <span class="value">5'10" - 5'11" (176-180cm)</span></p>
							<p><strong class="definition">Height</strong> <span class="value">Slim</span></p>
							<p><strong class="definition">Body type</strong> <span class="value">ECaucasian</span></p>
							<p><strong class="definition">Ethnicity</strong> <span class="value">Christian</span></p>
							<p><strong class="definition">Religion</strong> <span class="value">Single</span></p>
							<p><strong class="definition">Marital status</strong> <span class="value">MA/MS/MBA</span></p>
							<p><strong class="definition">Education</strong> <span class="value">SNo</span></p>
							<p><strong class="definition">Smoker</strong> <span class="value">No</span></p>
							<p><strong class="definition">Drinker</strong> <span class="value">single</span></p>
							<p><strong class="definition">Body type</strong> <span class="value">female</span></p>
							<p><strong class="definition">Ethnicity</strong> <span class="value">without children</span></p>
							<p><strong class="definition">Religion</strong> <span class="value">1988 - June - 19</span></p>
							<p><strong class="definition">Marital status</strong> <span class="value">176-180 cm</span></p>
							<p><strong class="definition">Education</strong> <span class="value">Slim</span></p>
						</div>
						<div class="user-info">
							<h3>Немного о себе</h3>
							<p>I’m sociable, honest. I like travelling. my dream about travelling around world.<br />
							I find kind, honest, funny, energetic, ambitious, sociadle, clever men.<br />
							I looking forward to hearing from you<br />
							Lots of love Alexa.</p>
						</div>
					</div>
				</div>
				<div class="bottom"></div>
			</div>
		</div></div>
		<div class="sidebar">
			<div class="block b-orange anketa-info">
				<div class="top"></div>
				<div class="inner">
					<dl>
						<dt><strong><a href="#" title="">Евгений</a></strong></dt>
						<dd><p>
							Ваша страница занимает<br />
							На сайте: <b>39892</b> место<br />
							В городе: <b>12196</b> место<br />
							Просмотров за сутки: <a href="#" title=""><b>10</b></a><br />
							За неделю: <a href="#" title=""><b>356</b></a><br />
							За месяц: <a href="#" title=""><b>356</b></a>
						</p></dd>
					</dl>
					<a href="#" title="" class="button">Поднять анкету</a>
				</div>
				<div class="bottom"></div>
			</div>
			<div class="block b-blue leader">
				<div class="top"></div>
				<div class="inner">
					<div class="headline">
						<h2>Лидер сайта</h2>
						<span class="location">Россия. Москва</span>
					</div>
					<dl class="b-leader">
						<dt><strong><a href="#" title="">Людмила, 22</a></strong></dt>
						<dd class="last">
							<div class="photo">
								<a href="#" title="">
									<img src="./pic/photo-s.jpg" alt="" />
									<i></i>
								</a>
							</div>
							<div class="info">
								<span class="summary">Кофе попить, пообщаться</span>
								<span class="votes">Голосов: <b>232</b></span>
							</div>
						</dd>
					</dl>
				</div>
				<div class="bottom"></div>
			</div>
			<div class="block b-last b-beige leader">
				<div class="top"></div>
				<div class="inner">
					<div class="headline">
						<h2>Лидеры региона</h2>
						<span class="location">Россия. Московская обл.</span>
					</div>
					<dl class="b-leader">
						<dt><strong><a href="#" title="">Людмила, 22</a></strong></dt>
						<dd>
							<div class="photo">
								<a href="#" title="">
									<img src="./pic/photo-s.jpg" alt="" />
									<i></i>
								</a>
							</div>
							<div class="info">
								<span class="summary">Кофе попить, пообщаться</span>
								<span class="votes">Голосов: <b>232</b></span>
							</div>
						</dd>
						<dt><strong><a href="#" title="">Людмила, 22</a></strong></dt>
						<dd class="last">
							<div class="photo">
								<a href="#" title="">
									<img src="./pic/photo-s.jpg" alt="" />
									<i></i>
								</a>
							</div>
							<div class="info">
								<span class="summary">Кофе попить, пообщаться</span>
								<span class="votes">Голосов: <b>232</b></span>
							</div>
						</dd>
					</dl>
				</div>
				<div class="bottom"></div>
			</div>
		</div>
	</div>
	<div class="footer">
		<span class="copyrights">© 2005-2010 «Loveplanet»</span>
		<ul class="links">
			<li><a href="#" title="">Служба поддержки</a></li>
			<li><a href="#" title="">Партнерская программа</a></li>
			<li><a href="#" title="">Реклама на сайте</a></li>
		</ul>
		<ul class="banners">
			<li><a href="#" title=""><img src="./css/i/banner.gif" alt="" /></a></li>
		</ul>
	</div>
</div>
</body>
</html>